/* content */
.text-header { font-size: 19pt; font-family: Arial, sans-serif; color: #696969;}
.pageContent { font-size: 9pt; font-family: Arial, sans-serif; color: #696969; }
 .pageContent a { font-size: 9pt; font-family: Arial, sans-serif; color: #696969; }

/* top elements */
.company { font-size: 19.5pt; font-family: Arial, sans-serif; color: #DBDBDB; }
.slogan { font-size: 8pt; font-family: Arial, sans-serif; color: #ffffff; }

/*main menu*/
.menu { font-size: 8pt; font-family: Arial, sans-serif; color: #ffffff; text-decoration: none;  text-transform: uppercase; }
.amenu { font-size: 8pt; font-family: Arial, sans-serif; color: #ffffff; text-decoration: underline;  text-transform: uppercase; }

/*submenu*/
.submenu { font-size: 8pt; font-family: Arial, sans-serif; color: #696969; text-decoration: none; }
.asubmenu { font-size: 8pt; font-family: Arial, sans-serif; color: #696969; text-decoration: underline; }

/*copyright*/
.footer { font-size: 8pt; font-family: Arial, sans-serif; color: #696969; }

/*backgrounds*/
.menu-bg { background-color: #249D7F; }





.img_submenu_tbullet {  border:0; }


.img_separator {  border:0; }
.img_submenu_bullet {  border:0; }
.img_submenu_bbg {  border:0; }

.img_logo_cssclass1 { border:0; margin-right: 5px;}
